]> git.kernelconcepts.de Git - karo-tx-redboot.git/blobdiff - build.sh
karo: tx53: remove bogus constants from reserved fields in FCB
[karo-tx-redboot.git] / build.sh
index 2fec628ffe8213b06af7034aa48b47612bb5727d..eca1640393ba18c56fe33e9c06aaf3569834b148 100644 (file)
--- a/build.sh
+++ b/build.sh
@@ -12,9 +12,11 @@ make_opts=
 pattern="*"
 
 error() {
+    rc=$?
     if [ -n "${target}" ];then
        echo "${target} build aborted"
     fi
+    return $rc
 }
 
 build_host_tools() {